### Method

# FwupdPlugin StructEdidDescriptor get_data

#### Declaration [src]

    const guint8*
    fu_struct_edid_descriptor_get_data (
      const FuStructEdidDescriptor* st,
      gsize* bufsz
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`bufsz` | `gsize*`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `const guint8*`
| No description available.
| The data is owned by the instance.